• caglararli@hotmail.com
  • 05386281520

CVE-2024-39600 | SAP GUI for Windows 8 information disclosure

Çağlar Arlı      -    30 Views

CVE-2024-39600 | SAP GUI for Windows 8 information disclosure

A vulnerability classified as problematic has been found in SAP GUI for Windows 8. This affects an unknown part. The manipulation leads to information disclosure. This vulnerability is uniquely identified as CVE-2024-39600. Local access is required to approach this attack. There is no exploit available.